
Redmine - Feature #4035

Start/Stop button in "Log time"

2009-10-15 11:42 - Vasia Pupking

Status: Closed Start date: 2009-10-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Developer press "Start" button when he starts working on issue, and press "Stop" button and write a comment, when he finish. Spent

time calculated automatically.

Related issues:

Is duplicate of Redmine - Feature #440: Time tracking stopwatch New

History

#1 - 2009-10-15 14:48 - Nanda P

There is a Plugin development going on for this, Please have a look.

http://www.redmine.org/wiki/redmine/Plugin_List#My-Effort-plugin

Regards,

Nanda

#2 - 2009-10-29 02:26 - Jarod Watkins

+1

This would really help us. Instead of a start and stop button though, we need just to have fields for the actual time you started and stopped. Then you

can calculate the total time for the ticket from the time range.

Example:

Start Time: 10:00am

Stop Time: 11:00am

Hours: 1

Thanks,

Jarod

#3 - 2010-03-22 21:52 - Mischa The Evil

- Status changed from New to Closed

Closed as a duplicate of issue #440.

#4 - 2010-03-22 21:52 - Mischa The Evil

- Resolution set to Duplicate
